language: Sprache
prename: Vorname
lastName: Nachname
birthday: Geburtstag
email: Email
group: Gruppe
age: Alter
address: Adresse
town: Ort
zipCode: Postleitzahl
phone: Telefon
responsible: Verantwortlich
firstVisit: Erster Besuch
lastVisit: Letzter Besuch
search: Suche
noDataAvailable: Keine Daten
importCSV: importiere CSV
selectMemberOptions: Wähle Mitglieder Optionen
addNewMember: Neues Mitglied
csvOptions: CSV Optionen
delete: Löschen
edit: Editieren
confirm: Bestätigen
cancel: Abbrechen
doYouWantToDelete: Willst du folgenden Eintrag löschen
close: Schliessen
loading: laden
recordsPerPage: 'Einträge pro Seite:'
recordSelected: Eintrag ausgewählt
selected: Ausgewählt
settings: Einstellungen
databaseName: Datenbank Name
token: Schlüssel
login: Anmelden
user: Benutzer
password: Passwort
isRequired: ist erforderlich
colors: Farben
primaryColor: Primär Farbe
secondaryColor: Sekondär Farbe
database: Datenbank
general: Allgemein
setColors: Setze Farben
icon: Ikon
resetColors: Farben zurücksetzen
save: Speichern
users: Benutzer
roles: Rollen
name: Name
role: Rolle
addNewUser: Füge neuen Benutzer hinzu
expires: Ablauf
selectUserOptions: Wähle Benutzer Optionen
prenameIsRequired: Vorname ist erforderlich
lastNameIsRequired: Nachname ist erforderlich
birthdayIsRequired: Geburtstag ist erforderlich
userIsRequired: Benutzer ist erforderlich
emailIsRequired: Email ist erforderlich
roleIsRequired: Rolle ist erforderlich
rights: Rechte
selectRoleOptions: Wähle Rollen Option
addNewRole: Füge neue Rolle hinzu
